/** Shopify CDN: Minification failed

Line 23:0 Unexpected "<"

**/
.brand-slider {
    border-top: none !important;
}
.about.wrapper-body {
    padding-bottom: 0;
}
#halo-image-banner-template--21330045239529__16473179044a870c08 .item--smallImg-st3 .flex-box__banner.about-page::after {
    height: 100%;
}
#ContactSection-template--21330045305065__main {
    padding: 0px 15px;
}
.spotlightButton {
    position: absolute !important;
}


<style>
.custom-accordion{
  border:1px solid #e5e5e5;
  border-radius:8px;
  overflow:hidden;
  margin-bottom:15px;
}

.accordion-header{
  width:100%;
  background:#f8f8f8;
  border:none;
  padding:15px 20px;
  text-align:left;
  font-size:16px;
  font-weight:600;
  cursor:pointer;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.accordion-content{
  display:none;
  padding:20px;
  background:#fff;
}

.custom-accordion.active .accordion-content{
  display:block;
}

.custom-accordion.active .accordion-icon{
  transform:rotate(45deg);
}

.accordion-icon{
  transition:0.3s;
  font-size:20px;
}

.collection-default .collection-filters .sidebarBlock.Color {
  display: none;
}
.shopify-policy__container {
  max-width: 100%;
}

.sections-brand-slider .mobile-slider .slick-arrow i {
  font-size: 24px;
}
.cust_prd_btn {
  text-align: center;
  margin-top: 50px;
}
.cust_prd_btn a {
  background: #000;
  color: #fff;
  padding: 10px 25px;
}

.header-nav-utility .main-menu .list-menu .menu-lv-item .menu-lv-1__action {
  padding: 0 5px;
  font-size: 14px;
  display: flex;
}
.header-nav-utility .main-menu .list-menu .menu-lv-item .menu-lv-1__action .icon-dropdown {
  display: block;
  padding-left: 10px;
}
.shopify-section-group-header-group .header-nav-utility .container {
  gap: 0 !important;
}
.shopify-section-group-header-group .header-utility .header-utility__content {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 575px) {
   .sections-product-block .product-block-has__banner{
      display:flex;
      flex-direction:column;
  }

  /* TITLE */
  .sections-product-block .halo-block-header{
      order:1;
      text-align:center;
      margin-bottom:15px;
  }

  /* IMAGE */
  .sections-product-block .product-block__banner{
      order:2;
      width:100% !important;
      margin-bottom:20px;
      margin-top: 50px;
  }

  /* .sections-product-block .product-block__banner .product-block__image{
      max-width:120px;
      margin:auto;
  } */

  /* PRODUCTS */
  .sections-product-block .product-block__grid{
      order:3;
      width:100% !important;
  }

  .sections-product-block .products-grid{
      grid-template-columns:repeat(2,1fr);
      gap:12px;
  }

  /* BUTTON */
  .sections-product-block .mobile-view-all{
      order:4;
      text-align:center;
      margin-top:20px;
  }

  .sections-product-block .product-block__cap{
      display:none;
  }
  .sections-product-block .product-block__grid .halo-block-header {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
  }
  .sections-product-block {
    padding-top: 50px;
  }
  #shopify-section-template--21330045075689__163945138066afddf5 {
    padding-top: 0;
  }
  #shopify-section-template--21330045075689__product_block_4RHrUw {
    padding-top: 0;
  }
  #shopify-section-template--21330045075689__1635930670b6b2f58d {
    padding-top: 0;
  }
  .footer .footer__content-top {
    padding-bottom: 0;
  }
}
.repocean-reviews .repocean-section-title {
    color: #000000 !important;
    font-size: 40px !important;
    margin-bottom: 12px !important;
    line-height: 1.3 !important;
    font-family: var(--font-heading-family) !important;
} 
.footer-block__item .footer-block__list-social .item .list-social {
  margin-left: 13px !important;
}